.announcement-bar {
  width: 100%;
  font-size: 0.725rem;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  padding: 0.45rem 0;
}

a.announcement-bar:focus-visible {
  outline: none;
  text-decoration: underline;
  text-underline-offset: 0.125rem;
}
svg.announcement-close {
    width: 12px;
    rotate: 45deg;
    fill: black;
    color: black;
}
